--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::Includes
includes: []

instance_methods: []

name: Includes
superclass: Base
